<component name="libraryTable">
  <library name="Gradle: androidx.constraintlayout:constraintlayout:1.1.3@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/89f8b508bd58be699c90bd4f5af931fc/constraintlayout-1.1.3/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/89f8b508bd58be699c90bd4f5af931fc/constraintlayout-1.1.3/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/89f8b508bd58be699c90bd4f5af931fc/constraintlayout-1.1.3/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>